import { MigrationInterface, QueryRunner } from "typeorm";

export class AddTableAssign11728318691161 implements MigrationInterface {
    name = 'AddTableAssign11728318691161'

    public async up(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query(`ALTER TABLE \`commandRecive\` ADD \`profileId\` varchar(40) NULL COMMENT 'คีย์นอก(FK)ของตาราง profile'`);
    }

    public async down(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query(`ALTER TABLE \`commandRecive\` DROP COLUMN \`profileId\``);
    }

}
